--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: host.addr
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of IPs scanned, and passes them each to a block if one is given
- !ruby/struct:SM::Flow::P 
  body: If an argument is given, only hosts matching <tt>status</tt> are given
full_name: Nmap::Parser#get_ips
is_singleton: false
name: get_ips
params: (status = "") {|host.addr| ...}
visibility: public
